[Bug 653645] Re: Missing dependency on polkit-kde-1

Christophe Dumez chris at qbittorrent.org
Sat Oct 2 17:46:13 UTC 2010


It refuses to install the packages saying that I failed to authenticate
(but it did not ask me to authenticate).

-- 
Missing dependency on polkit-kde-1
https://bugs.launchpad.net/bugs/653645
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kubuntu-meta in ubuntu.




More information about the kubuntu-bugs mailing list